<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Can not confirm that the created intermediate folders are sub folders of the destination folder.</key>
	<string>无法确认创建的中间子文件夹属于目标文件夹。</string>
	<key>Could not create file handle for writing decompressed data to.</key>
	<string>无法创建用于写入解压缩数据的文件句柄。</string>
	<key>Could not create file to decompress to.</key>
	<string>无法创建可解压缩的文件。</string>
	<key>Could not create intermediate subfolders when decompressing plugin archive.</key>
	<string>解压缩插件存档时无法创建中间子文件夹。</string>
	<key>Could not obtain url to download plugin update.</key>
	<string>无法获取用于更新插件的URL。</string>
	<key>Decompressing zip file failed.</key>
	<string>解压缩zip文件失败。</string>
	<key>Failure to install plugin.</key>
	<string>安装插件失败。</string>
	<key>Invalid file path within zip archive.</key>
	<string>zip存档中的文件路劲无效。</string>
	<key>Plugin update already downloaded.</key>
	<string>插件更新已下载。</string>
	<key>The extension “%@” is not compatible with your computer’s CPU architecture. Please contact this extension’s developer directly for assistance.</key>
	<string>扩展程序“%@”与您计算机的CPU结构不兼容。请联系该扩展程序的开发者以获取帮助。</string>
	<key>Unsupported plug-in</key>
	<string>不受支持的插件</string>
	<key>untitled</key>
	<string>无标题</string>
	<key>untitled script</key>
	<string>无标题脚本</string>
</dict>
</plist>
